#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cmark
version: 0.5.5
id: cmark-0.5.5-J5pOFATOyPgBfYWqNRGVLG
key: cmark-0.5.5-J5pOFATOyPgBfYWqNRGVLG
license: BSD3
copyright: (C) 2015 John MacFarlane
maintainer: jgm@berkeley.edu
homepage: https://github.com/jgm/cmark-hs
synopsis: Fast, accurate CommonMark (Markdown) parser and renderer
description:
    This package provides Haskell bindings for
    <https://github.com/jgm/cmark libcmark>, the reference
    parser for <http://commonmark.org CommonMark>, a fully
    specified variant of Markdown. It includes sources for
    libcmark (0.27.1) and does not require prior installation of the
    C library.
category: Text
author: John MacFarlane
exposed: True
exposed-modules:
    CMark
abi: 1415f2aa57481ef839eebe9c73b89cf8
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/cmark-0.5.5
library-dirs: /usr/lib/ghc-8.0.1/site-local/cmark-0.5.5
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/cmark-0.5.5
hs-libraries: HScmark-0.5.5-J5pOFATOyPgBfYWqNRGVLG
extra-libraries:
    cmark
depends:
    base-4.9.0.0 bytestring-0.10.8.1
    text-1.2.2.1-FgcR4Xf0VlEHD9HLxzq9WJ
haddock-interfaces: /usr/share/doc/haskell-cmark/html/cmark.haddock
haddock-html: /usr/share/doc/haskell-cmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
